用友GRP-U8 sql注入漏洞

威胁等级
高危
漏洞分类
其他
影响资产分类
其他
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-4044
CVE
-
CNVD
-
CNNVD
-

漏洞描述

用友 GRP-U8 财务管理系统存在sql注入漏洞,攻击者可利用该漏洞获取数据库权限等。

漏洞详情

游客用户没有权限查看,请登录

修复建议

所有的查询语句都使用数据库提供的参数化查询接口,参数化的语句使用参数而不是将用户输入变量嵌入到 SQL 语句中。